.tab-area {
  width: 90%;
  margin: 10px auto 0;
}
.tab-bottom {
  width: 99.6%;
  height: 20px;
  margin-left: 1px;
  display: block;
  clear: both;
}

.tab-radio {
  display: none;
}

.tab-menu {
  display: block;
  float: left;
  width: calc(98.1% / 5);
  text-align: center;
  padding: 1em 0;
  background-color: #f2f2f2; 
  color: #555; 
  cursor: pointer;
  transition: background-color 0.2s;
  border: 0.2px solid #348834; 
  border-radius: 3px 3px 3px 3px;
}

.tab-menu:hover {
  background-color: #e8e8e8;
}

.tab-content-item {
  /* display: none; */
  background-color: #dddddd;
  margin-bottom: 20px;
  padding: 20px;
  clear: both;
}

#tab01:checked ~ #tabDb01,
#tab02:checked ~ #tabDb02,
#tab03:checked ~ #tabDb03,
#tab04:checked ~ #tabDb04,
#tab05:checked ~ #tabDb05 {
  /* display: block; */
  background-color: #ffddff;
  border: 3.4px solid #348834; 
  border-radius: 3px 3px 3px 3px;
}

#tab01:checked ~ #tabMenu01,
#tab02:checked ~ #tabMenu02,
#tab03:checked ~ #tabMenu03,
#tab04:checked ~ #tabMenu04,
#tab05:checked ~ #tabMenu05 {
  background-color: #ffddff;
  //background-color: #3498db;
  font-weight: bold;
  border: 2.4px solid #348834; 
}
#stat01,
#stat02,
#stat03,
#stat04,
#stat05 {
  background-color: #dddddd !important;
}

#tab01:checked ~ #stat01,
#tab02:checked ~ #stat02,
#tab03:checked ~ #stat03,
#tab04:checked ~ #stat04,
#tab05:checked ~ #stat05 {
  background-color: #ffddff !important;
  //background-color: #3498db;
  font-weight: bold;
  border: 2.4px solid #348834; 
}
